import React, { type ReactNode } from 'react';
import './ErrorMessage.css';

function ErrorMessage({ children }: { children: ReactNode }) {
  return (
    <div className="conductor__error" role="alert">
      {children}
    </div>
  );
}

export default ErrorMessage;
